.main {
  min-height: 100vh;
  padding: 4rem 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer {
  display: flex;
  flex: 1;
  padding: 2rem 0;
  border-top: 1px solid #eaeaea;
  justify-content: center;
  align-items: center;
}

.footer a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

.title a {
  color: #0070f3;
  text-decoration: none;
}

.title a:hover,
.title a:focus,
.title a:active {
  text-decoration: underline;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 4rem;
}

.title,
.description {
  text-align: center;
}

.description {
  margin: 4rem 0;
  line-height: 1.5;
  font-size: 1.5rem;
}

.code {
  background: #fafafa;
  border-radius: 5px;
  padding: 0.75rem;
  font-size: 1.1rem;
  font-family: Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono,
    Bitstream Vera Sans Mono, Courier New, monospace;
}

.grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 800px;
}

.card {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  max-width: 300px;
}

.card:hover,
.card:focus,
.card:active {
  color: #0070f3;
  border-color: #0070f3;
}

.card h2 {
  margin: 0 0 1rem 0;
  font-size: 1.5rem;
}

.card p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
}

.logo {
  height: 1em;
  margin-left: 0.5rem;
}

@media (max-width: 600px) {
  .grid {
    width: 100%;
    flex-direction: column;
  }
}

/* @media (prefers-color-scheme: dark) {
  .card,
  .footer {
    border-color: #222;
  }
  .code {
    background: #111;
  }
  .logo img {
    filter: invert(1);
  }
} */


.sidebar {
  height: 100%;
}

.bg-custom {
  background-color: #f8f8ff;
}

.bg-greyde {
  background: rgb(203, 203, 203);
  background: linear-gradient(
    90deg,
    rgba(203, 203, 203, 1) 0%,
    rgba(203, 203, 203, 1) 51%,
    rgba(203, 203, 203, 1) 100%
  );
}

.bg-gradienting {
  background: rgb(255, 225, 255);
  background: linear-gradient(
    90deg,
    rgba(255, 225, 255, 1) 0%,
    rgba(255, 230, 254, 1) 33%,
    rgba(230, 225, 255, 1) 100%
  );
}

.bg-pinkour {
  background: rgb(255, 251, 225);
  background: linear-gradient(
    90deg,
    rgba(255, 251, 225, 1) 0%,
    rgba(255, 230, 254, 1) 51%,
    rgba(255, 225, 255, 1) 100%
  );
}

.bg-greenie {
  background: rgb(225, 255, 225);
  background: linear-gradient(
    90deg,
    rgba(225, 255, 225, 1) 0%,
    rgba(230, 255, 231, 1) 51%,
    rgba(225, 255, 226, 1) 100%
  );
}

.bg-redie {
  background: rgb(255, 225, 225);
  background: linear-gradient(
    90deg,
    rgba(255, 225, 225, 1) 0%,
    rgba(255, 230, 230, 1) 51%,
    rgba(255, 225, 225, 1) 100%
  );
}

.list-group-item {
  background-color: transparent !important;
  border: none !important;
}

.navbar-toggle {
  background: rgb(203, 203, 203);
  background: linear-gradient(
    90deg,
    rgba(203, 203, 203, 1) 0%,
    rgba(203, 203, 203, 1) 51%,
    rgba(203, 203, 203, 1) 100%
  );
  border: none !important;
}

.self-place-center {
  place-self: center;
}
